Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-2869

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2009-2869
Last Modified 21 Aug 2010 01:34:42
Published 28 Sep 2009 03:30:01
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2009-2869

Summary

Unspecified vulnerability in Cisco IOS 12.2XNA, 12.2XNB, 12.2XNC, 12.2XND, 12.4MD, 12.4T, 12.4XZ, and 12.4YA allows remote attackers to cause a denial of service (device reload) via a crafted NTPv4 packet, aka Bug IDs CSCsu24505 and CSCsv75948.

Vulnerable Systems

Operating System

  • Cisco Ios 12.2xna

  • Cisco Ios 12.2xnb

  • Cisco Ios 12.2xnc

  • Cisco Ios 12.2xnd

  • Cisco Ios 12.4md

  • Cisco Ios 12.4t

  • Cisco Ios 12.4xz

  • Cisco Ios 12.4ya

  • Cisco Ios 12.4yd

  • Cisco Ios 12.4ye


References

VUPEN - ADV-2009-2759

SECTRACK - 1022930

CISCO - 20090923 Cisco IOS Software Network Time Protocol Packet Vulnerability

CONFIRM - http://tools.cisco.com/security/center/viewAlert.x?alertId=18889

OSVDB - 58342


Last Updated: 27 May 2016 10:51:03